<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <changeSet author="KES" id="add-parameter-bestellung-auftragsbezug-pflichtfeld" labels="0.2.13">
        <insert tableName="lp_parametermandant">
            <column name="c_nr" value="BESTELLUNG_AUFTRAGSBEZUG_PFLICHTFELD"/>
            <column name="mandant_c_nr" value="001"/>
            <column name="c_kategorie" value="BESTELLUNG"/>
            <column name="c_wert" valueNumeric="0"/>
            <column name="c_bemerkungsmall" value="Auftragsbezug in Bestellung ist ein Pflichtfeld"/>
            <column name="c_bemerkunglarge" value="Auftragsbezug in Bestellung ist ein Pflichtfeld"/>
            <column name="c_datentyp" value="java.lang.Boolean"/>
            <column name="t_aendern" valueDate="2024-09-09 00:00:00"/>
            <column name="personal_i_id_aendern" valueNumeric="11"/>
        </insert>
    </changeSet>
</databaseChangeLog>
